--- INSPECT_ACHIEVEMENT_READY
--- Deprecated in favor of Heimdall.AchievementSniffer
--function()
--	local targetGuid = UnitGUID("target")
--	if not targetGuid then return end
--	if not string.match(targetGuid, "Player") then return end
--	local targetName = UnitName("target")
--
--	local should = false
--	if not WeakAurasSaved.Cyka.AchievementSniffer[targetName] then should = true end
--	if WeakAurasSaved.Cyka.AchievementSniffer2[targetName] then should = false end
--	if aura_env.config.rescan then should = true end
--	if not should then return end
--
--	aura_env.Scan(targetName)
--end
